[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Zendid permission



Hi to all,

I have installad a PHP framework on RHEL5.4 64 bit. During the framework installation I have this error: "Zendid Execute Permission".

The developer has replied to me:

***********************************************************
Some Libraries are necessary to run in a Linux 64 bits environment. They are:

$ sudo apt-get install ia32-libs
$ sudo apt-get install ia32-libs-gtk
$ sudo apt-get install ia32-libs-sdl
***********************************************************

Obviously, this reply is correct for Debian distro. Exists a solution for RHEL5.4 64 bit ?

Thank You and Best regards

Gaetano



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]